


/* hdng css*/
h2.sec-heading {
    font-size: 35px;
    font-weight: 400;
}


/* journy css*/
.journy img {
    width: 80px;
    margin-bottom: 20px;
}
.journy h3 {
    font-size: 20px;
    color: #333;
	font-weight: 400;
	margin-bottom: 15px;
}

.journy a {
    color: #23843f;
    text-transform: uppercase;
    font-size: 14px;
}
section.fertlity-journy {
    position: relative;
    top: -70px;
}
/* trtmnt css*/



.trtmnt-slide img {
    margin-bottom: 20px;
}
.trtmnt-slide h4 {
    font-size: 14px !important;
    color: #333;
    font-weight: 400;
    
}
.trtmnt-slide a {
    color: #333;
}
/* chambers css*/

section.chmber{
       background: linear-gradient(90deg, rgb(33 134 76 / 66%) 0%, rgb(44 140 85 / 60%) 35%, rgb(33 134 76 / 47%) 90%), url(https://iaccia.com/wp-content/themes/custom-child/images/review-section-background-img.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


/* dtrs css */
.team-content span {
    font-size: 14px;
}
.our-team {
    
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 2;
}
.our-team img{
	    width: 50%;
    height: auto;
    text-align: center;
    margin: 0 auto;
}

h5.card-title {
    font-size: 18px;
}